# site consumption info to simulate load profile with

sites:
  - name: Aetas Damansara
    daily_consumption_kWh: 308
    maximum_demand_kW: 145
    location: 3.132000, 101.623000
  - name: Alora
    daily_consumption_kWh: 432
    maximum_demand_kW: 203
    location: 2.997419, 101.589894
  - name: Alira
    daily_consumption_kWh: 449
    maximum_demand_kW: 211
    location: 3.057000, 101.582000
  - name: Amika
    daily_consumption_kWh: 533
    maximum_demand_kW: 251
    location: 3.048500, 101.634000
  - name: Lakeside Sanderling
    daily_consumption_kWh: 736
    maximum_demand_kW: 346
    location: 3.040300, 101.610100
operating hours:
  start: "07:00"
  end: "19:00"
time zone: Asia/Kuala_Lumpur
no_of_peaks:
  weekdays:
    min: 5
  weekends:
    min: 1
peak_duration:
  unit: minutes
  min: 1
  max: 4
out_of_hours_consumption:
  min: 0.01
  max: 0.08
